body {
    background-color: #f6f7fb;
}
/*********************************** 头部 **********************************/
.header {
    position: relative;
    height: 900px;
    min-width: 1200px;
}
.navBar {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    width: 100%;
    height: 95px;
    background-color: rgba(255, 255, 255, 0.7);
}

/* LOGO */
.navBar h1 {
    float: left;
    margin-top: 25px;
    margin-bottom: 0;
}

/* 导航菜单 */
.topMenuHome {
    float: left;
    margin: 35px 0 0 50px;
    padding: 0;
    list-style: none;
}
.topMenuHome::after {
    content: "";
    display: block;
    height: 0;
    font-size: 0;
    line-height: 0;
    clear: both;
}
.topMenuHome li {
    float: left;
    position: relative;
    font-size: 16px;
}
.topMenuHome li::after {
    content: "|";
    position: absolute;
    top: -1px;
    right: -1px;
    font-weight: 100;
    color: #999;
}
.topMenuHome li:last-child::after {
    content: "";
}
.topMenuHome li a {
    display: block;
    padding: 0 30px 31px 30px;
    color: #333;
}
.topMenuHome li a:hover {
    color: #16c1f3;
}
.topMenuHome li.active {
    border-bottom: 4px solid #16c1f3;
}
.topMenuHome li.active a {
    color: #16c1f3;
}

/* 显示更多菜单按钮 */
.menuButtonHome, .menuButtonHome-hide {
    display: block;
    float: right;
    width: 80px;
    height: 95px;
    text-align: center;
    color: #fff;
    background-color: #16c1f3;
}
.menuButtonHome span, .menuButtonHome-hide span {
    display: inline-block;
    width: 40px;
    height: 27px;
    margin-top: 50%;
    font-size: 0;
    line-height: 0;
    background: url("//content.gamebean.com/image/ourpalmcn/2019portal/sprite.png") no-repeat 0 0;
    transform: translateY(-25%);
    -webkit-transform: translateY(-25%);
}

/* 更多网站 */
.navBar aside {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
}
.menuButtonHome-hide {
    color: #16c1f3;
    background-color: #d6f3fc;
}
.menuButtonHome-hide span {
    width: 32px;
    height: 32px;
    background-position: -50px 0;
}
.websiteListHome {
    clear: both;
    margin: 0;
    padding: 5px 30px;
    list-style: none;
    background-color: #d6f3fc;
}
.websiteListHome li {
    width: 105px;
    margin: 15px auto;
}
.websiteListHome li img {
    display: block;
    width: 100%;
    height: auto;
}

/* 背景轮播 */
.bgSwiper {
    height: 900px;
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.bgSwiper .swiper-slide img {
    display: block;
    width: 1920px;
    max-width: 1920px;
    height: 900px;
}
.bgSwiper .swiper-slide a {
    display: block;
    position: absolute;
    top: 95px;
    left: 50%;
    z-index: 2;
    width: 1200px;
    height: 455px;
    margin-left: -600px;
    font-size: 0;
    line-height: 0;
}
.bgSwiper .swiper-pagination {
    top: 524px;
    bottom: auto;
    left: 50%;
    z-index: 3;
    width: 1200px;
    margin-left: -600px;
    text-align: right;
}
.bgSwiper .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    opacity: 0.7;
    background-color: #fff;
}
.bgSwiper .swiper-pagination-bullet-active {
    background-color: #16c1f3;
}

/* 头部综合 */
.headerComprehensive {
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 4;
    width: 1200px;
    height: 350px;
    margin-left: -600px;
}
.headerComprehensive::after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
}
.news, .focus, .culture {
    position: relative;
    float: left;
    height: 350px;
    overflow: hidden;
}
.news {
    width: 353px;
    background: url("//content.gamebean.com/image/ourpalmcn/2019portal/home-news-bg.jpg") no-repeat;
}
.focus {
    width: 598px;
    background-color: #000;
    overflow: hidden;
}
.culture {
    width: 249px;
    background: url("//content.gamebean.com/image/ourpalmcn/2019portal/home-culture.jpg") no-repeat;
}

/* 新闻 */
.newsList {
    margin: 0;
    padding: 15px 30px;
    list-style: none;
}
.newsList li {
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #7e8cb1;
    font-size: 13px;
    color: #fff;
}
.newsList li::after {
    content: '';
    display: block;
    clear: both;
    font-size: 0;
    line-height: 0;
}
.newsList li a {
    display: block;
    float: left;
    width: 240px;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #fff;
}
.newsList li a:hover {
    color: #16c1f3;
}
.newsList li span {
    display: block;
    float: right;
    width: 38px;
    font-size: 12px;
    text-align: right;
    color: #bbb;
}
.newsList li i {
    float: left;
    margin-right: 4px;
}
.moreNews {
    display: block;
    padding: 0 30px;
    font-size: 13px;
    text-align: right;
    color: #fff;
}
a.moreNews:hover {
    color: #16c1f3;
}

/* 轮播图 */
.focus .body {
    height: 350px;
    overflow: hidden;
}
.focus .body > div {
    position: relative;
}
.focus .body > div h3 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    padding: 0 15px;
    margin: 0;
    line-height: 40px;
    font-size: 16px;
    font-weight: 100;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8)
}
.focus .pages {
    position: absolute;
    bottom: 0;
    right: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 40px;
}
.focus .pages li {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-top: 10px;
    margin-right: 5px;
    border-radius: 50%;
    background-color: #fff;
}
.focus .pages li.on {
    background-color: #16c1f3;
}
.focus .swiper-pagination {
    bottom: 0;
    padding: 10px 0;
    background-color: rgba(0, 0, 0, 0.6)
}
.focus .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background-color: #fff;
    opacity: 0.7;
}
.focus .swiper-pagination-bullet-active {
    width: 50px;
    border-radius: 25px;
    background-color: #16c1f3;
}

/* 企业文化 */
.culture header {
    margin: 0 30px;
    padding: 20px 0 10px;
    border-bottom: 1px solid #82c4e8;
    color: #fff;
}
.culture header h3 {
    margin: 0;
    font-size: 24px;
    font-weight: normal;
}
  .culture header h3 a{
        color: #fff;
  }
.culture header h4 {
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    color: #acd0eb;
}
.cultureList {
    position: relative;
    margin: 0;
    padding: 0 30px 0;
    list-style: none;
}
.cultureList li {
    margin: 30px 0;
    line-height: 45px;
}
.cultureList li a {
    display: inline-block;
    font-size: 24px;
    font-weight: 100;
    color: #fff;
}
.stock {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    padding-left: 36px;
    font-size: 13px;
    color: #fff;
}
.icon-campus {
    display: inline-block;
    width: 44px;
    height: 45px;
    margin-right: 15px;
    background: url("//content.gamebean.com/image/ourpalmcn/2019portal/sprite.png") no-repeat -90px 0;
    vertical-align: top;
}
.icon-social {
    display: inline-block;
    width: 44px;
    height: 40px;
    margin-right: 15px;
    background: url("//content.gamebean.com/image/ourpalmcn/2019portal/sprite.png") no-repeat -140px 0;
    vertical-align: top;
}
.icon-stock {
    display: inline-block;
    width: 37px;
    height: 30px;
    margin-right: 17px;
    background: url("//content.gamebean.com/image/ourpalmcn/2019portal/sprite.png") no-repeat -190px 0;
    vertical-align: middle;
}

/* 精品游戏 */
.boutiqueGame {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0 0;
}
.boutiqueGame header {
    margin-bottom: 15px;
}
.boutiqueGame header::after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
}
.boutiqueGame header h3 {
    float: left;
    margin: 0 10px 0 0;
    padding-left: 10px;
    border-left: 5px solid #16c1f3;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.3;
}
.boutiqueGame header span {
    font-size: 14px;
    color: #bbb;
    line-height: 2.3;
    vertical-align: baseline;
}
.gameList {
    margin: 0 -15px;
    padding: 0;
    list-style: none;
}
.gameList > li {
    padding: 0 15px 30px;
}
.gameList > li > h4 {
    margin: 0;
    padding: 15px 0;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    background-color: #fff;
}
.gameList > li > h4 a {
    color: #000;
}
.gameList > li > h4 a:hover {
    color: #16c1f3;
}
.gameList-img {
    position: relative;
    height: 160px;
    overflow: hidden;
}
.gameList-img > img {
    display: block;
}
.gameList-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 160px;
    padding: 30px 30px 0;
    color: #fff;
    background-color: rgba(22, 193, 243, 0.8);
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.gameList-img:hover .gameList-content {
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.gameList-content dl {
    margin: 0;
}
.gameList-content dl dt {
    float: left;
    width: 96px;
    height: 96px;
    margin-right: 15px;
    overflow: hidden;
}
.gameList-content dl dd {
    float: left;
    margin: 0;
    padding-top: 10px;
}
.gameList-content dl dd h5 {
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: normal;
}
.gameList-content dl dd p {
    margin: 0;
}
.gameList-content dl::after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
}